Subject: [Sipping] SIP User-Agent

From: [email-masked]
Date: Sun, 29 Jul 2001 18:28:18 +0200

Hello.
I have two questions.

First, If there is a draft of SIP extension for a contact list (buddy
list)?

And second, I need to implement SIP User-Agent and I'm looking for a
product that wil meat my requirements:
   small code-size and memory footprint
   easy to add SIP extensions
   easy to add new (non-standard) field to an existing verb
   can be configured to be SIP Client
I'll appreciate if some can recommend me a SIP stack.

Thank you.

_______________________________________________
Sipping mailing list  http://www.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP